.main-team {
  padding: rem(100) 0 rem(85);

  background: #fafafa;

  @media (max-width: 560px) {
    padding: rem(100) 0;
  }

  &__title {
    margin-bottom: rem(30);

    @media (max-width: 560px) {
      margin-bottom: rem(60);
    }
  }

  &__leaders {
    display: flex;
    flex-flow: wrap;

    margin: rem(-30) rem(-15);
  }

  &__workers {
    position: relative;

    display: flex;
    flex-flow: wrap;

    margin: rem(85) rem(-15) 0;
    padding-left: rem(95);

    @media (max-width: 560px) {
      margin: rem(60) 0 0;
      padding: 0;
    }
  }

  &__workers-title {
    left: 0;

    max-width: rem(350);
    margin: rem(15) rem(15) rem(15) rem(-80);

    @media (max-width: 768px) {
      max-width: calc(50% + 4rem);
    }

    @media (max-width: 560px) {
      margin: 0 0 rem(60);
      max-width: 100%;
    }
  }
}
